<component name="libraryTable">
  <library name="Maven: com.drewnoakes:metadata-extractor:2.6.2">
    <CLASSES>
      <root url="jar://D:/software/maven/bin/com/drewnoakes/metadata-extractor/2.6.2/metadata-extractor-2.6.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/software/maven/bin/com/drewnoakes/metadata-extractor/2.6.2/metadata-extractor-2.6.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/software/maven/bin/com/drewnoakes/metadata-extractor/2.6.2/metadata-extractor-2.6.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>